Magento Tool version supports Magento ver. 1.14.3.

Answered
Public

Does the UB Data Migration Tool support Magento 1.14.3.7. I trying to migrate the Magento 1.14.3 to Magento 2.4.2.

3 answers

Profile photo of Mall Staff 178190.00 $tone February 17, 2022
Public

Hi there,

Migration Tool support Magento 1.14.3.7

It seems that your M1 instance is a Magento commerce edition (Enterprise Edition).
Our tool only supports migrating data from a Magento 1 community edition (CE) to a Magento 2 community edition (CE).

Regards,
Mall.
 

#
Profile photo of Mall Staff 178190.00 $tone February 17, 2022
Public

Hi there,

Is the tool will not support Migration from Magento 1 Enterprise to Magento 2 Enterprise?

Yes, our UB Migration tool does not support the Enterprise version.

By the chance we can use the tool it will work or not? 

As my first reply, our UB Migration tool only supports migrating data from a Magento 1 community edition (CE) to a Magento 2 community edition (CE).
Feel free to let me know if you have any other questions.

Regards,
Mall.

#2

Please login or Register to Submit Answer

Written By

Comments